Changes between Version 111 and Version 112 of Faq


Ignore:
Timestamp:
01/14/2010 02:36:25 PM (12 years ago)
Author:
johnnyg
Comment:

add faq about remote connections failing

Legend:

Unmodified
Added
Removed
Modified
  • Faq

    v111 v112  
    347347You need to install SVG support. On Debian/Ubuntu, the package is librsvg2-common. 
    348348 
     349== Deluge's GTK UI won't connect to a remote daemon == 
     350 
     351Make sure both the GTK UI and the daemon are the same (or similar) versions. 
     352 
     353Deluge 1.2 was a complete rewrite and hence is unable to connect to 1.1.x 
     354 
     355Otherwise make sure you've followed the [wiki:UserGuide/ThinClient thin client userguide]. 
     356 
    349357== Deluge isn't working! What should I do? == 
    350358